Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X DELETE "https://detect.coolify.vkuprin.com/api/v1/notifications" \ -H "x-api-key: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "notification_urls": [ "mailto:admin@example.com" ] }'
import requests headers = { 'x-api-key': 'YOUR_API_KEY', 'Content-Type': 'application/json' } data = { 'notification_urls': [ 'mailto:admin@example.com' ] } response = requests.delete('https://detect.coolify.vkuprin.com/api/v1/notifications', headers=headers, json=data) print(response.status_code)
const options = { method: 'DELETE', headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({notification_urls: ['<string>']}) }; fetch('https://detect.coolify.vkuprin.com/api/v1/notifications', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Delete one or more notification URLs from the configuration
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
List of notification URLs
Notification URLs deleted successfully